Subject: Reviewers for IEEE IC Special Issue

From: Chris Metz <[email-masked]>
Date: Fri, 18 Oct 2002 19:14:45 -0400

Looking for a few IPv6 folks to serve as reviewers of submitted papers for 
a special issue on IPv6 in IEEE Internet Computing due out in May/June 2003.

Upside: early exposure to interesting IPv6 papers and I'll reciprocate the 
effort in the future :-)

If interested contact Chris Metz at [email-masked].

Cheers ... 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------